<template>
  <div v-if="modelValue" class="h-5 leading-5 text-end mb-1">
    <el-tooltip
      :content="modelValue.absolute"
      placement="top"
    >
      <span class="text-3xs italic text-gray-500">{{ modelValue.relative }}</span>
    </el-tooltip>
  </div>
</template>

<script setup>
defineProps({
  modelValue: {
    type: Object,
    default: () => {
    },
  },
});
</script>

<script>

export default {
  name: 'AppIntegrationLastSynced',
};
</script>
